- "name": "Untergrund-Herzogtum"
  "color": "#dbb494"
  "children":
  - "name": "Überblick"
    "pretext": "Das Untergrund-Herzogtum will den fremdartigen Kreaturen des Waldlands beweisen, dass sie als seine Untertanen besser dran wären. Während es Grenzposten errichtet, um seine Macht im Waldland zu zeigen, kann das Herzogtum **Minister** von seiner Sache überzeugen, wodurch es Siegpunkte erhält und mehr von seinen Ressourcen umleitet. Aber sei vorsichtig – wenn sich das Blatt wendet, könnte dies eine öffentliche Demütigung bedeuten, wodurch sich Minister von dir abwenden."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Das Herzogtum stellt während des Abends Karten her, indem es Zitadellen und Märkte aktiviert."
    - "name": "Die Erdhöhle."
      "text": "Die **Erdhöhle** ist eine klassenlose Lichtung, die zu jeder Lichtung mit einem Tunnel-Plättchen benachbart ist. Nur das Herzogtum kann Marker in die Erdhöhle legen oder dort hineinbewegen. Das Herzogtum beherrscht die Erdhöhle immer _(selbst wenn es dort keine Marker hat)_."
    - "name": "Der Preis des Versagens."
      "text": "Wenn ein oder mehrere Herzogtum-Gebäude entfernt werden, legt das Herzogtum eine zufällige Karte ab, die Karte seines ranghöchsten überzeugten Ministers _(Lord, dann Adeliger, dann Junker)_ auf den Skeptische-Minister-Stapel zurück und seine Krone zurück in die Schachtel. Wenn es mehrere ranghöchste überzeugte Minister hat, wählt das Herzogtum, welcher davon zurückgelegt wird."
    - "name": "Tunnel."
      "text": "Das Herzogtum hat drei Tunnel-Plättchen. Wenn das Herzogtum aufgefordert wird, einen Tunnel zu platzieren, aber alle drei Tunnel auf dem Spielbrett sind, darf das Herzogtum zuerst einen beliebigen Tunnel vom Spielbrett entfernen."
  - "name": "Faction Setup"
    "children":
    - "name": "Schritt 1: Krieger und Tunnel."
      "text": "Lege einen Vorrat von 20 Kriegern und 3 Tunnel-Plättchen an."
    - "name": "Schritt 2: Erdhöhle vorbereiten."
      "text": "Platziere das Erdhöhle-Brett nahe dem Spielbrett."
    - "name": "Schritt 3: Oberfläche."
      "text": "Platziere 2 Krieger und 1 Tunnel auf einer Eck-Lichtung, die nicht die Start-Eck-Lichtung eines anderen Spielers ist und, wenn möglich, diagonal gegenüber von einer anderen Start-Eck-Lichtung ist. Platziere dann 2 Krieger auf jeder Lichtung, die zu der gewählten Eck-Lichtung benachbart ist, mit Ausnahme der Erdhöhle. Platziere dann 2 Krieger auf jeder Lichtung, die zu der gewählten Eck-Lichtung benachbart ist, mit Ausnahme der Erdhöhle. _(Dies wurde gegenüber früheren Ausgaben aktualisiert, um die Flexibilität zu erhöhen.)_"
    - "name": "Schritt 4: Gebäude-Leisten auffüllen."
      "text": "Platziere drei Zitadellen und 3 Märkte auf deinen entsprechenden Gebäude-Feldern."
    - "name": "Schritt 5: Minister."
      "text": "Lege 9 Minister-Karten aufgedeckt auf deinen Skeptische-Minister-Stapel."
    - "name": "Schritt 6: Kronen-Felder auffüllen."
      "text": "Platziere 9 Kronen auf den Feldern mit Siegpunkten auf deiner Partei-Tafel."
  - "name": "Morgenröte"
    "pretext": "Platziere einen Krieger plus einen Krieger pro sichtbarem Krieger-Symbol in der Erdhöhle."
  - "name": "Tageslicht"
    "pretext": "Dein Tageslicht besteht aus drei Schritten, in dieser Reihenfolge."
    "children":
    - "name": "Versammlung."
      "text": "Du darfst wie folgt bis zu zwei Aktionen ausführen, in beliebiger Reihenfolge und Häufigkeit."
      "children":
      - "name": "Bauen."
        "text": "Decke eine Karte auf, um eine Zitadelle oder einen Markt auf einer entsprechenden Lichtung zu platzieren, die du beherrschst."
      - "name": "Rekrutieren."
        "text": "Platziere einen Krieger in der Erdhöhle."
      - "name": "Bewegen."
        "text": "Führe eine Bewegung aus."
      - "name": "Kämpfen."
        "text": "Eröffne einen Kampf."
      - "name": "Graben."
        "text": "Gib eine Karte aus, um ein Tunnel-Plättchen auf einer entsprechenden Lichtung ohne Tunnel-Plättchen zu platzieren. Bewege dann bis zu vier Krieger aus der Erdhöhle auf diese Lichtung. _(Wenn alle drei Tunnel auf dem Spielbrett sind, darfst du vorher einen Tunnel entfernen.)_"
    - "name": "Parlament."
      "text": "Du darfst die Aktion jedes überzeugten Ministers einmal ausführen, in beliebiger Reihenfolge."
      "children":
      - "name": "Vorgräber."
        "text": "Decke eine beliebige Karte auf, um eine Zitadelle oder einen Markt auf einer beliebigen Lichtung (egal ob sie der Karte entspricht) zu platzieren, die du beherrschst."
      - "name": "Hauptmann."
        "text": "Eröffne einen Kampf."
      - "name": "Marschall."
        "text": "Führe eine Bewegung aus."
      - "name": "Brigadier."
        "text": "Führe bis zu zwei Bewegungen aus oder eröffne bis zu zwei Kämpfe."
      - "name": "Bankier."
        "text": "Gib beliebig viele Karten _(sogar eine)_ einer Klasse aus, um entsprechend viele Siegpunkte zu erhalten."
      - "name": "Bürgermeister."
        "text": "Führe die Aktion eines beliebigen überzeugten Adeligen oder Junkers aus."
      - "name": "Herzogin von Schlamm."
        "text": "Erhalte zwei Siegpunkte, falls alle drei Tunnel auf dem Spielbrett sind."
      - "name": "Baron von Dreck."
        "text": "Erhalte einen Siegpunkt pro Markt auf dem Spielbrett."
      - "name": "Graf von Stein."
        "text": "Erhalte einen Siegpunkt pro Zitadelle auf dem Spielbrett."
    - "name": "Überzeugen."
      "text": "Du darfst wie folgt einen Minister überzeugen."
      "children":
      - "name": "Minister auswählen."
        "text": "Wähle eine Minister-Karte aus deinem Skeptische-Minister-Stapel. Du musst eine Krone auf deiner Partei-Tafel haben, die dem Rang _(Junker, Adeliger, Lord)_ dieses Ministers entspricht."
      - "name": "Karten aufdecken."
        "text": "Decke so viele Karten auf, wie auf dem gewählten Minister angegeben. Für jede Karte, die du aufdecken möchtest, musst du mindestens einen Marker auf einer Lichtung haben, die der Klasse der Karte entspricht. Jede Lichtung mit einem deiner Marker erlaubt dir nur eine entsprechende Karte aufzudecken."
      - "name": "Minister überzeugen und Punkte erhalten."
        "text": "Nimm die gewählte Minister-Karte und lege sie oberhalb deiner Partei-Tafel aus. Nimm eine Krone, die dem Rang dieses Ministers entspricht, von deiner Partei-Tafel. Platziere sie auf der Minister-Karte. Erhalte so viele Siegpunkte, wie auf dem nun freigelegten Feld auf deiner Partei-Tafel angegeben."
  - "name": "Abend"
    "pretext": "Dein Abend besteht aus drei Schritten, in dieser Reihenfolge."
    "children":
    - "name": "Aufgedeckte Karten ablegen und zurücknehmen."
      "text": "Lege alle Vogel-Karten ab, die du in diesem Zug aufgedeckt hast. Nimm danach alle anderen Karten, die du in diesem Zug aufgedeckt hast, auf deine Hand zurück."
    - "name": "Herstellen."
      "text": "Du darfst Karten herstellen, indem du Zitadellen und Märkte aktivierst. _(Beim Herstellen werden diese gleichbehandelt.)_"
    - "name": "Ziehen und Ablegen."
      "text": "Ziehe eine Karte plus eine Karte pro sichtbarem Ziehbonus. Falls du mehr als fünf Karten auf der Hand hast, lege danach Karten deiner Wahl ab, bis du nur noch fünf hast."
